package com.bcxin.ins.service.common;


import com.bcxin.ins.core.entity.R;
import com.bcxin.ins.entity.user.SysClientUserContractP;
import com.bcxin.ins.entity.user.SysClientUserPost;
import com.bcxin.mybatisplus.service.IService;

import java.util.Map;


public interface SysClientUserContractPService extends IService<SysClientUserContractP> {
    R add(Map<Object, Object> p);
    R upd(Map<Object, Object> p);
    R del(Map<Object, Object> p);
}
